
body			{
				margin:auto;
				padding:0;
				text-align:left;
				font-size:14px;
				font-family:Arial, Helvetica, sans-serif;
				line-height:1.4em;
				color:#878787;
				background:url(../images/bg.png);
				width:100%;
				background:url(../images/top_px.png) top repeat-x;
				overflow-x: hidden;
				}

a 				{
				color:#00AEFF;
				text-decoration:none;
				outline:none;
				}
		
a:hover 		{
				color:#666666;
				text-decoration:none;
				}

p				{
				margin:0;
				padding:0 0 1.1em 0;
				}
				
.p1             { font-size:16px;
color:#000;}

#content1{
	border:1px solid #CCCC33;
	padding:10px;
	margin-top:10px;
	width:500px;
	}


img				{border:0;}

div				{
				margin:0;
				padding:0;
				}
				
hr				{
				display:block;
				height:1px !important;
				overflow:hidden;
				clear:both;
				border:none;
				background:#d2d2d2;
				margin:5px 0 15px;
				}
				
ul { list-style:none;}

ul li { margin-left:-40px; line-height:1.6em;}

ol				{
				margin:0;
				padding:0 0 0 2em;
				color:#000;
				}
				
ol li			{
				margin:0;
				padding:0;
				color:#878787;
				}

small			{font-size:0.8em;}

form, fieldset, label	{
				margin:0;
				padding:0;
				border:none;
				}
				
input[type=text],
textarea		{
				padding:12px;
				color:#000;
				font:bold 1.1em Arial, Helvetica, sans-serif;
				text-transform:uppercase;
				border:1px solid #919191;
				background:#dedfde;
				box-shadow:0 1px 4px #c6c7c6;
				-moz-box-shadow:0 1px 4px #c6c7c6;
				-webkit-box-shadow:0 1px 4px #c6c7c6;
				}
				
input[type=submit],
.btn			{
								
				text-transform:uppercase;
				font-size:1em;
				line-height:1em;
				border:none;
				padding:14px 18px;
				color:#fff;
				text-decoration:none;
				cursor:pointer;
				box-shadow:1px 1px 1px #8D8D8D;
				-moz-box-shadow:1px 1px 1px #8D8D8D;
				-webkit-box-shadow:1px 1px 1px #8D8D8D;
				/*background:url(../images/menu_px.gif) top repeat-x #01b5f0;*/
				background: #01b5f0;

				}
				
.btn			{
				float:left;
				clear:both;
				display:block;
				}
				


.container		{
				width:100%;
				position:relative;
				z-index:20;
				
				}
				
/* ====== head ======*/

#top			{
				width:960px;
				margin:0 auto;
				font-size:1.1em;
				padding:28px 0 18px;
				}
				
#top .shared	{
				*width:45px;
				height:14px;
				float:left;
				margin-left:25px;
				}
#phone 
				{
				font-size:24px;
				margin-left:150px;
				float: left;
				color: #01b5f0;
				margin-top: 10px;
				}
				
#top a.twitter,
#top a.facebook	{
				width:16px;
				height:16px;
				overflow:hidden;
				display:block;
				float:right;
				margin-right:6px;
				}

#top a.twitter	{background:url(../images/twitter_16.png) 0 0 no-repeat;}
#top a.facebook	{background:url(../images/facebook_16.png) 0 0 no-repeat;}
				
#top .top_nav	{
				margin:0;
				padding:1px 0 0;
				list-style:none;
				float:left;
				}
				
#top .top_nav li	{
				margin:0 6px 0 0;
				padding:0 6px 0 0;
				float:right;
				font:1em Arial, Helvetica, sans-serif;
				color:#828282;
				line-height:1em;
				border-right:1px solid #828282;
				}
				
#top .top_nav li a	{
				color:#828282;
				text-decoration:underline;
				}
				
#top .top_nav li a:hover	{
				color:#0C0C0C;
				text-decoration:none;
				}
				
.logo_area		{
				width:230px;
				height:145px;
				overflow:hidden;
				position:relative;
				margin-left:-60px;
				margin-top:-10px;
				
				}

a.logo			{
				width:230px;
				height:145px;
				top:0;
				left:0;
				margin-left:-3px;
				margin-top:-10px;
				display:block;
				position:absolute;
				overflow:hidden;
				cursor:pointer;
				outline:none;
				background:url(../images/logo.png) 0px 0 no-repeat;
				margin-left:-5px;
				}

#menu			{
				font-family:Georgia, "Times New Roman", Times, serif;
				width:auto; 
				height:100px;
				padding:15px 0 10px 0; 
				list-style:none;
				color:#696a6c;
				margin-left:-50px;
				margin-top:-10px;
				
				}
				
#menu li		{
				width:70px;
				margin:0;
				padding:0;
				color:#696a6c;
				font-size:16px;
				
				}

#menu li a		{
				display:block;
				padding:10px 18px 15px;
				color:#4e4f51;
				text-decoration:none;
				margin-top:-12px;
				height:30px;
				width:170px;
				
			
				}

#menu li a:hover,
#menu li.current-menu-item a	{
				color:#fff;
				border-bottom:none;
				background:url(../images/menu-a-bg.png) no-repeat;
				width:196px;
				
				}
				

#slider			{
				width:830px;
				height:200px;
				overflow:hidden;
				margin-left:5px;
				}
				
#slides {float:left;
		  padding:0px;
		  margin:0px;
		  border:0px;}
		  
#slides img { display:none; }

/* ===== Content ======*/

h1				{
				font:22px "arial";
				color:black;
				padding: 10px;
				background-color: #eeeeee;
				text-align: center;
				margin-bottom: 20px;
				}
				
h2				{
				font:1.8em "arial";
				color:#696a6c;
				margin:0;
				padding:0 0 10px;
				
				}
				
				h2 a	{
				color:#393939;
				text-decoration:none;
				}
				
				h2 a:hover	{
				color:#000;
				text-decoration:none;
				}
				
h3				{
				font:1.7em/1.3em "Times New Roman", Times, serif;
				text-shadow:1px 1px 2px #545454;
				color:#696a6c;
				margin:0;
				padding:0 0 20px;
				text-transform:lowercase;
				}

h4				{
				font:1.5em "Times New Roman", Times, serif;
				color:#696a6c;
				margin:0;
				padding:0 0 10px;
				text-transform:lowercase;
				}
				
h5, h6			{
				font:1.3em Arial, Helvetica, sans-serif;
				color:#696a6c;
				margin:0;
				padding:0 0 0.5em;
				
				
				}
				
h7				{
				font:1.5em "Times New Roman", Times, serif;
				color:#000;
				margin:0;
				padding:0 0 10px;
				text-transform:uppercase;
				}
				
h8 {
				font:1.3em Arial, Helvetica, sans-serif;
				color:#696a6c;
				margin:0;
				padding:0.9em 0 0.2em;
				
				
				}
			
				
.black { color:#000;}
				
.clear			{
				clear:both;
				height:1px;
				overflow:hidden;
				}
				
#content		{
				width:990px;
				margin:0 auto;
				padding-bottom:10px;
				z-index:30;
				
				}
				
.left_side		{
				width:160px;
				float:left;
				margin-left:95px;
				margin-top:10px;


				}
				
#main .content	{padding:0;}
				
.content		{
				width:710px;
				padding-top:80px;
				float:right;
				margin-left:25px;
				margin-top:0px;

				}
.welcome		{
				width:470px;
				padding-top:0px;
				margin-left:0px;
				float:left;
				text-align:justify;
}

.home_contact		{
				width:445px;
				padding-top:20px;
				float:left;
				text-align:justify;
}
				
.one_third		{
				width:220px;
				margin-right:25px;
				float:left;
				letter-spacing:-0.2px;
				text-align:justify;
				
							

				}
				
.one_third_last	{
				width:220px;
				float:right;
				letter-spacing:-0.2px;
				text-align:left;
				}
				
.one_third2		{
				width:220px;
				margin-right:25px;
				float:left;
				letter-spacing:-0.2px;
				margin-top:20px;
				text-align:justify;
				

				}
				
.one_third_last2	{
				width:210px;
				float:right;
				letter-spacing:-0.2px;
				margin-top:20px;
				text-align:justify;
				}
				
.thumb			{
				float:left;
				margin:0 30px 15px 0;
				
				}
				
.thumb img		{
				border:5px solid #D2D3D2;
				box-shadow:2px 2px 3px #A5A5A5;
				-moz-box-shadow:2px 2px 3px #A5A5A5;
				-webkit-box-shadow:2px 2px 3px #A5A5A5;
				}
				
.content ul		{
				margin:0;
				padding:0 0 0 3em;
				colour:#878787;
				list-style:none;
				margin-left:-44px;
				}
ul2 { list-style:circle; }
				
.content li		{
				margin:0;
				padding:0 0 7px;
				color:#878787;
				margin-left:2px;
											
				}
				
.content li a	{
				color:#653e92;
				text-decoration:none;
				}
				
.content li a:hover	{
				color:#000;
				text-decoration:underline;
				}
				
/* ---- Skills ------*/

.content .skills			{
				width:795px;
				margin:0 0 0 -25px;
				padding:0;
				list-style:none;
				}
				
.content .skills li		{
				width:235px;
				margin:0 0 25px 25px;
				padding:0;
				float:left;
				color:#878787;
				}
				
/* ---- Portfolio ------*/
				
#portfolio		{
				margin:0;
				padding:0;
				list-style:none;
				}
				
#portfolio li	{
				margin:0;
				padding:0 28px 25px 0;
				float:left;
				}
				
#portfolio li img	{
				border:5px solid #D2D3D2;
				box-shadow:2px 2px 3px #A5A5A5;
				-moz-box-shadow:2px 2px 3px #A5A5A5;
				-webkit-box-shadow:2px 2px 3px #A5A5A5;
				}
				
#portfolio li img:hover	{
				border:5px solid #fff;
				box-shadow:2px 2px 3px #A5A5A5;
				-moz-box-shadow:2px 2px 3px #A5A5A5;
				-webkit-box-shadow:2px 2px 3px #A5A5A5;
				}
				
/* ------- Clients -----*/

#clients		{
				margin:0;
				padding:0;
				list-style:none;
				}
				
#clients li	{
				margin:0;
				padding:0 15px 25px 0;
				float:left;
				}
				
#clients li img	{
				border:1px solid #d1d1d1;
				box-shadow:2px 2px 3px #A5A5A5;
				-moz-box-shadow:2px 2px 3px #A5A5A5;
				-webkit-box-shadow:2px 2px 3px #A5A5A5;
				}
				
#clients li img:hover	{
				border:1px solid #fff;
				box-shadow:2px 2px 3px #A5A5A5;
				-moz-box-shadow:2px 2px 3px #A5A5A5;
				-webkit-box-shadow:2px 2px 3px #A5A5A5;
				}
				
/* ------- Clients -----*/

.gmap			{
				width:355px;
				float:left;
				}
				
.gmap img,
.gmap_box		{
				width:355px;
				height:355px;
				overflow:hidden;
				border:1px solid #d1d1d1;
				box-shadow:2px 2px 3px #A5A5A5;
				-moz-box-shadow:2px 2px 3px #A5A5A5;
				-webkit-box-shadow:2px 2px 3px #A5A5A5;
				}
				
.cf_col			{
				width:360px;
				float:right;
				}
				
.wpcf7-form input[type=text],
.wpcf7-form textarea	{
				width:315px;
								

				}
				
div.wpcf7-validation-errors {
width:315px;
padding:2px 12px;
font-size:12px;
margin:10px 0 !important;
border:1px solid #ff0000 !important;
text-transform:capitalize !important;
}

span.wpcf7-not-valid-tip {
background:none !important;
border:1px solid #FF0000;
display:block;
left:0 !important;
padding:2px 12px !important;
position:relative !important;
top:7px !important;
width:315px !important;
z-index:100;
text-transform:capitalize !important;
}
				
/* ------- Blog Pages -----*/

.post			{
				display:block;
				position:relative;
				padding:20px 0 20px;
				margin-bottom:20px;
				border-bottom:1px solid #e4e5e4;
				width:730px;
				float:right;
			
				
				}
				
.post:after		{
				width:100%;
				content: '';
				position:absolute;
				left:0;
				bottom:0;
				border-bottom:1px solid #d1d1d1;
				}
				
.posted_line	{
				color:#bcbebe;
				padding-bottom:25px;
				padding-left:5px;
				}
				
.posted_line a	{
				color:#bcbebe;
				text-decoration:none;
				}
				
.posted_line a:hover	{
				color:#000;
				text-decoration:none;
				}
				


/* ------- Paging -----*/
				
.navigation		{
				padding:20px 0;
				display:block;
				}
				
.nav-previous	{float:left;}
.nav-next		{float:right;}

.nav-previous a,
.nav-next a		{
				width:auto;
				text-transform:uppercase;
				font-size:1em;
				line-height:1em;
				border:none;
				padding:14px 18px;
				color:#fff;
				text-decoration:none;
				cursor:pointer;
				box-shadow:1px 1px 1px #8D8D8D;
				-moz-box-shadow:1px 1px 1px #8D8D8D;
				-webkit-box-shadow:1px 1px 1px #8D8D8D;
				background:url(../images/menu_px.gif) top repeat-x #000;
				}


/* ---------------------------------- Commentlist ----------------------------------------------*/

#commentlist	{
				margin:0;
				padding:0 0 30px;
				list-style:none;
				}
				
#commentlist li	{
				margin:0;
				padding:12px 0 0 0;
				list-style:none;
				}
				
#commentlist li div.comment	{
				padding:12px;
				border:1px solid #929292;
				background:#dedfde;
				*zoom:1;
				box-shadow:inset 2px 2px 3px #c6c7c6;
				-moz-box-shadow:inset 2px 2px 3px #c6c7c6;
				-webkit-box-shadow:inset 2px 2px 3px #c6c7c6;
				position:relative;
				}
				
#commentlist li.odd div.comment	{background:#ececec}

div.vcard		{
				width:164px;
				float:left;
				}
				
img.avatar		{
				width:162px;
				height:162px;
				overflow:hidden;
				border:1px solid #d1d1d1;
				}

#commentlist a.comment-reply-link	{
				display:block;
				float:right;
				font-weight:bold;
				font-size:1.1em;
				color:#35BBE6;
				text-decoration:underline;
				}
				
#commentlist a:hover.comment-reply-link	{
				color:#494759 !important;
				text-decoration:none;
				}
				
.posted_content	{margin-left:180px;}

#commentlist .author_date {
				font-weight:bold;
				font-size:1.1em;
				color:#000;
				margin-bottom:1.5em;
				}
				
#commentlist .comment-body {
				color:#494759;
				line-height:1.6em;
				padding-bottom:1em;
				}
				
#commentlist ul.children {
				margin:0;
				padding:0;
				list-style:none;
				background:none;
				}
				
#commentlist ul.children li {
				padding-left:20px;
				}

/* ---------------------------------- Comment Form ----------------------------------------------*/

#commentform .lcol_cont	{
				width:357px;
				float:left;
				}
				
#commentform .rcol_cont	{
				width:407px;
				float:right;
				}
				
#commentform input[type=text]	{width:330px;}
#commentform textarea	{width:380px; height:110px; overflow:hidden;}

#commentform p	{padding-bottom:8px;}

#commentform .submit	{float:right;}

				
/* ----- FOOTER ----*/

#footer			{
				position:relative;
				z-index:100;
				border-top:1px solid #CFCFCF;
				font-size:1.1em;
				}
				
#footer:after	{
				width:100%;
				content: '';
				position:absolute;
				left:0;
				top:0;
				border-top:1px solid #E2E2E2;
				}
				
.footer_wrap	{
				width:960px;
				margin:0 auto;
				padding:25px 0 20px;
				}
				
#footer a		{
				color:#828282;
				text-decoration:none;
				}
				
#footer a:hover	{
				color:#000;
				text-decoration:none;
				}
				
.footer_wrap	{
				width:960px;
				margin:0 auto;
				padding:25px 0;
				position:relative;
				}
				
.copy			{float:left; font-size: 12px;}

.f_menu			{
				margin:0;
				padding:0;
				float:right;
				list-style:none;
				}
				
.f_menu li		{
				margin:0 7px 0 0;
				padding:0 7px 0 0;
				float:left;
				line-height:1em;
				border-right:1px solid #828282;
				}
				
.f_menu li:last-child	{
				margin:0;
				padding:0;
				border-right:none;
				}
#colum1 {width:348px; float:left;  margin-top:0px; }

#colum2{ width:348px; float:right; margin-top:0px;  }

#colum3 {width:348px; float:left; position:absolute;  }

#colum4{ width:348px; float:right; padding-bottom:0px; }

#training {}
				
#training1 { }

#training2 {}

#training3 { margin-top:10px;}

#training4 { margin-top:10px;}

#training5 {margin-top:10px; }

#training6 { margin-top:10px; }

#training7 { margin-top:10px;  }

#training8 {margin-top:10px;  }

#training9 {margin-top:10px;  }

#training10 {margin-top:10px;}

#training11 {margin-top:10px;}

#training12 { margin-top:0px;}

#training13 {margin-top:10px;}

#training14 {margin-top:10px;}

#img1 { float:right; position:absolute; margin:100px;}

.right
{
         float: right; /*right in our text*/
         margin: 5px; /*space around the image*/
}

#left
{
         float: left;
		 
		  /*left in our text*/
          /*space around the image*/
}

button{
float:right;
text-decoration:none;	
color:#FFF;
font:1.8em Futura, 'Century Gothic', AppleGothic, sans-serif;
padding:10px;
margin-top:20px;
background:url(../images/overlay.png) repeat-x center #624098;
border:1px solid #624098;
-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
border-bottom:1px solid #9f9f9f;
-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
cursor:pointer;

}

button:hover{background-color:rgba(122,88,176,29);}

button:active{position:relative;top:2px;}

#contactinfo { float:right; position:absolute margin-top:-500px; margin-right:50px; line-height:1.9em; font-size:16px; text-align:right;}

#contactinfo2 {  margin-top:10px; }

#contactinfo3 {margin-top:10px; }


  
#boxhome {
padding: 10px;
margin-left: -45px;
margin-top: 190px;
white-space: normal;
font-family: Verdana, Helvetica, sans-serif;
height:auto;
width:170px; 
float:left;

} 

#viewcal { float:left; margin-top:-20px;}

#padding { padding-bottom:60px;}

#contact { margin-top:30px; }

#ie_button { float:right;

margin-top:-10px;
}


#dropmenu, #dropmenu ul {margin:0; padding:0; list-style-type:none; display:inline list-style-position:outside; position:relative; line-height:1.2em; z-index:300; width:100%;  font-weight:bold; margin-top:20px; margin-bottom:20px; margin-right:20px;}
#dropmenu a {display:block; padding:0.25em 1em; color:#c8c8c8; border:1px solid #c8c8c8; text-decoration:none; background:white;}
#dropmenu a:hover {background:#333333; color:#FFFFFF;}
#dropmenu li {float:left; position:relative; margin-right:20px;}
#dropmenu ul {position:absolute;margin:16px 0 30px 0px; display:none; width:8em; top:.6em; left:-1px;}
#dropmenu ul a {border-left:1px solid #c8c8c8;}
#dropmenu li ul {border-top:1px solid #c8c8c8;width:10.1em;}
#dropmenu li ul a {width:8em; height:auto; float:left;  border-bottom:1px solid #c8c8c8;}
#dropmenu ul ul {top:auto;}
#dropmenu li ul ul {left:10em; margin:0 0 0 0px;top:-.08em;}
	


#dropmenu2, #dropmenu2 ul {margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; line-height:1.2em; z-index:300; width:100%;  font-weight:bold; margin-top:40px; float:right;}
#dropmenu2 a {display:block; padding:0.25em 1em; color:#FFFFFF; border-right:1px solid #c8c8c8; text-decoration:none; background:#333333;}
#dropmenu2 a:hover {background:#888; color:#CCCCCC;}
#dropmenu2 li {float:right; position:relative;}
#dropmenu2 ul {position:absolute;margin:16px 0 0 0px; display:none; width:8em; top:.6em; left:-1px;}
#dropmenu2 ul a {border-left:1px solid #c8c8c8;}
#dropmenu2 li ul {border-top:1px solid #c8c8c8;width:10.1em;}
#dropmenu2 li ul a {width:8em; height:auto; float:left;  border-bottom:1px solid #c8c8c8;}
#dropmenu2 ul ul {top:auto;}
#dropmenu2 li ul ul {left:10em; margin:0 0 0 0px;top:-.08em;}

.widget-post { float:right;}

#s
			{
			width:100px; 
			height:10px; 
			background-color: white;
			}

#searchsubmit { height:35px; margin:0; padding-top: 3px;
padding-right: 5px;

padding-bottom: 3px;

padding-left: 5px; }

#map { float:right; margin-left:380px; margin-top:220px; position:absolute;}

#isologos { float:left; margin-top: 210px; margin-left: -40px; }

/*
#logo1 {width:58px; height:34px; margin-left:-50px; margin-top:20px;  }

#logo2 {width:96px; height:38px; margin-top:-45px; margin-left:-30px; }

#logo3 { width:42px; height:38px; margin-top:-35px; margin-left:100px;  }

#logo4 { width:76px; height:38px; margin-left:20px; margin-top:-40px;}

#logo5 { width:192px; height:94px; margin-left:-43px; margin-top:20px; }

*/

#smoke { position:absolute; top:5px; left:0px; width:300px; height:140px;}


#why ul {
	list-style:url(../images/check.jpg);
	margin-left:5px;
}

#why li {
	line-height: 22px;
}

#training_row1{
	background:#F4F4F4;
	height:30px;
}

#training_row2{
	height:30px;
}

img.alignright{
	display:inline;
	padding:4px;
	margin: 20px 10px 10px 10px;
}

.alignright{
	float:right;
	padding: 0 10px 10px 20px;
}

#training_list td{
}

#header1		{
				/*background:url(../images/head/top.png) no-repeat;*/
				position:relative;
				height:1px;
				top: -5px;
				width:700px;
				margin-top:-80px;
				padding-bottom:5px;
				z-index:30;
}